Contents

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

127 kiiro aleenni noo kooduwa amuraatu fikiima galchi aana irkiranno( Lawishshaho iso-8859-1, iso-8859-2, Xullaalluwa-1252, Xullaalluwa-1250), Kunni daafira milleessa didandiinanni.

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

Fiixoo'mino umo

CODE wiki page.

Text Functions

Please support us!